@charset "utf-8";
/* CSS Document */

html {
	font-size:125%;
	}
	
* { 
	margin:0; padding:0;
	}
	
a {
	text-decoration:none;
	color:#FFFFFF;
	}
	
body {
	font-family:tahoma, sans-serif;
	font-size:50%;
	background-image:url(pictures/background.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	behavior:url("csshover.htc")
	}
	
/* Кругленькие уголки */

.rounded {
	-webkit-border-radius:5px ; 
	-moz-border-radius:5px;
	border-radius :5px; 
	}

/* Объявление */

img#ob {
	display:block;
	position:relative;
	margin:5px auto 0 auto;
	}
	
/* Настраиваем шапку */

div#top {
	margin:5px auto 0 auto;
	width:990px;
	height:150px;
	background-color:#000000;
	background-image:url(pictures/logo-ARISTO-black.jpg);
	background-position: 20px 0px;
	background-repeat:no-repeat;
	position:relative;
	z-index:1000; /* Что-бы меню в IE работало */
	}
	
p#top {
	position:absolute;
	top:15px;
	right:27px;
	color:#009900;
	font-size:1.1em;
	}
	
p#top span {
	font-weight:bold;
	color:#FFFFFF;
	}

/* Настраиваем основное меню */

div#top ul {
	list-style:none;
	font-size:1.3em;
	}
	
div#top li {
	display:block;
	float:right;
	position: relative;
	margin: 112px 5px 0px 0px;
	padding:5px 10px;
	}
	
div#top li:hover {
	background-color:#006600;
	}

.highlight {
	background-color:#006600; /* Подсвечиваем разделы меню */
	}
	
/* Настраиваем  подменю */

ul#menu {
	margin:0;
	padding:0;
	width:100px;
	position:absolute;
	}
	
ul#menu li {
	margin:0px 5px;
	//margin:0px 5px;
	width:150px;
	font-size:0.7em;
	left:65px;
	//left:-142px;
	//top:-7px;
	background-color:#000000;
	border-bottom:  solid #006600 thin;	
	}
	
/* Прячем и показываем  подменю */	

ul#menu {
	display:none;
	}

div#top li:hover ul#menu, div#top li ul#menu :hover {
	display:block;
	}
	
/* О компании */	

div#intro {
	margin:20px auto 0 auto;
	width:986px;
	position:relative;
	z-index:100;
	border:solid 1px #006600;
	}
	
div#intro img {
	float:right;
	margin:10px;
	}
	
div#intro p {
	float:left;
	margin:10px;
	//margin:8px;
	font-size:1.3em;
	width:515px;
	text-align: justify;
	word-spacing: -0.1ex;
	}
	
div#intro p span {
	font-weight:bold;
	}
	
/* Контент */	

div#content {
	width:990px;
	margin: 0 auto 0 auto;
	}
	
div#content h1 {
	color:#FFFFFF;
	font-size:1.4em;
	background-color:#006600;
	padding:5px;
	margin-top:20px;
	}
	
/* Общий каталог */	

.catalog-all {
	background:#FFFFFF;
	border:solid 1px #006600;
	margin:20px auto 0 auto;
	width:986px;
	position:relative;
	}
	
p#name-all {
	color:#FFFFFF;
	font-size: 1.3em;
	font-weight:bold;
	padding:5px;
	float:right;
	margin:10px;
	//margin:10px 5px;
	background-color: #67A45F;
	}

.catalog-all img {
	margin:10px;
	float:left;
	border:none;
	}

p#description-all {
	font-size:1.3em;
	padding:10px 10px 10px 230px;
	}
	
p#description-all span {
	background-color:#006600;
	}

/* Статьи */

.articles {
	background: #67A45F ;
	border:solid 1px #FFFFFF;
	margin:40px auto 0 auto;
	width:986px;
	position:relative;
	}
	
.articles-unit {
	width:493px;
	float:left;
	}
	
.articles-unit h3 {
	color:#FFFFFF;
	padding:10px;
	width:473px;
	}
	
.articles-unit p {
	padding:10px;
	font-size:1.3em;
	color:#FFFFFF;
	}
	
.articles-unit a:hover {
	color:#67A45F;
	background-color:#FFFFFF;
	}
	
/* Подвал */	

div#footer {
	margin:20px auto 0 auto;
	width:990px;
	height:100px;
	background-color:#000000;
	background-image:url(pictures/logo-ARISTO-green.jpg);
	background-position: 870px 28px;
	background-repeat:no-repeat;
	position:relative;
	}
	
div#footer p {
	padding:20px 10px 0 20px;
	color:#FFFFFF;
	font-size:1.2em;
	}
	
div#footer p span {
	background-color:#006600;
	}
	
/* ПОД-Подвал */		

div#under-footer {
	margin:20px auto 0 auto;
	width:990px;
	}
	
p#up {
	color:#FFFFFF;
	background-color:#000000;
	font-size:1.1em;
	float:right;
	padding:2px 5px;
	margin-right:10px;
	}

/* Каталог кухонь - описание*/

p#kitchen-catalog-description {	
	background:#FFFFFF;
	border:solid 1px #006600;
	margin:20px auto 0 auto;
	width:968px;
	position:relative;
	font-size:1.3em;
	padding:10px;
	}
	
p#kitchen-catalog-description a{
	background-color:#003300;
	}

/* Меню каталога кухонь */

.kitchen-menu {
	height:180px;
	width:180px;
	background:#FFFFFF;
	border:solid 1px #006600;
	margin:20px 0 0 20px;
	position:relative;
	float:left;
	}
	
div#first {
	margin-left:0; /* Убираем левый отступ первого блока в потоке  */
	}
	
.kitchen-menu img {
	margin:10px;
	border:none;
	}
		
.kitchen-menu p {
	margin:10px;
	font-weight:bold;
	}
	
/* Каталог кухонь - инструкция*/

div#kitchen-catalog-instruction {	
	background:#FFFFFF;
	border:solid 1px #006600;
	margin:20px auto 0 auto;
	width:968px;
	position:relative;
	font-size:1.3em;
	padding:10px;
	}
	
div#kitchen-catalog-instruction li {
	margin:10px 0 0 20px;
	}
	
/* Каталог кухонь - модули*/

.kitchen-modules {
	background:#e9e8e6;
	border:solid 1px #006600;
	margin:20px 0 0 20px;
	padding:5px;
	position:relative;
	float:left;
	height:180px;
	width:136px;
	}
	
.kitchen-modules p {
	font-size:1.1em;
	}	
	
p#kitchen-price {
	margin: 150px 0 0 0;
	font:1.1em bold;
	}

.t1, .t2, .t3, .t4, .t5, .t6, .t7, .t8, .t9, .t10, .t11, .t12, .t13, .t14, .t15, .t16, .t17, .t18, .t19, .t20, .t21, .t22, .t23, .t24, .t25, .t26, .t27, .t28, .t29, .t30, .t31, .t32, .t33, .t34, .t35, .t36, .t37, .t38, .t39, .t40, .t41, .t42, .t43, .t44, .t45, .t46, .t47, .t48, .b1, .b2, .b3, .b4, .b5, .b6, .b7, .b8, .b9, .b10, .b11, .b12, .b13, .b14, .b15, .b16, .b17, .b18, .b19, .b20, .b21, .b22, .b23, .b24, .b25, .b26, .b27, .b28, .b29, .b30, .b31, .b32, .p1, .p2, .p3, .p4 {
	background-position: center;
	background-repeat:no-repeat;
	}

.t1 {
	background-image:url(pictures/kitchen-modules/top/1.jpg)
	}
	
.t2 {
	background-image:url(pictures/kitchen-modules/top/2.jpg)
	}
	
.t3 {
	background-image:url(pictures/kitchen-modules/top/3.jpg)
	}
	
.t4 {
	background-image:url(pictures/kitchen-modules/top/4.jpg)
	}
	
.t5 {
	background-image:url(pictures/kitchen-modules/top/5.jpg)
	}
	
.t6 {
	background-image:url(pictures/kitchen-modules/top/6.jpg)
	}
	
.t7 {
	background-image:url(pictures/kitchen-modules/top/7.jpg)
	}
	
.t8 {
	background-image:url(pictures/kitchen-modules/top/8.jpg)
	}
	
.t9 {
	background-image:url(pictures/kitchen-modules/top/9.jpg)
	}
	
.t10 {
	background-image:url(pictures/kitchen-modules/top/10.jpg)
	}
	
.t11 {
	background-image:url(pictures/kitchen-modules/top/11.jpg)
	}
	
.t12 {
	background-image:url(pictures/kitchen-modules/top/12.jpg)
	}
	
.t13 {
	background-image:url(pictures/kitchen-modules/top/13.jpg)
	}
	
.t14 {
	background-image:url(pictures/kitchen-modules/top/14.jpg)
	}
	
.t15 {
	background-image:url(pictures/kitchen-modules/top/15.jpg)
	}
	
.t16 {
	background-image:url(pictures/kitchen-modules/top/16.jpg)
	}
	
.t17 {
	background-image:url(pictures/kitchen-modules/top/17.jpg)
	}
	
.t18 {
	background-image:url(pictures/kitchen-modules/top/18.jpg)
	}
	
.t19 {
	background-image:url(pictures/kitchen-modules/top/19.jpg)
	}
	
.t20 {
	background-image:url(pictures/kitchen-modules/top/20.jpg)
	}
	
.t21 {
	background-image:url(pictures/kitchen-modules/top/21.jpg)
	}
	
.t22 {
	background-image:url(pictures/kitchen-modules/top/22.jpg)
	}
	
.t23 {
	background-image:url(pictures/kitchen-modules/top/23.jpg)
	}
	
.t24 {
	background-image:url(pictures/kitchen-modules/top/24.jpg)
	}
	
.t25 {
	background-image:url(pictures/kitchen-modules/top/25.jpg)
	}
	
.t26 {
	background-image:url(pictures/kitchen-modules/top/26.jpg)
	}
	
.t27 {
	background-image:url(pictures/kitchen-modules/top/27.jpg)
	}
	
.t28 {
	background-image:url(pictures/kitchen-modules/top/28.jpg)
	}
	
.t29 {
	background-image:url(pictures/kitchen-modules/top/29.jpg)
	}
	
.t30 {
	background-image:url(pictures/kitchen-modules/top/30.jpg)
	}
	
.t31 {
	background-image:url(pictures/kitchen-modules/top/31.jpg)
	}
	
.t32 {
	background-image:url(pictures/kitchen-modules/top/32.jpg)
	}
	
.t33 {
	background-image:url(pictures/kitchen-modules/top/33.jpg)
	}
	
.t34 {
	background-image:url(pictures/kitchen-modules/top/34.jpg)
	}
	
.t35 {
	background-image:url(pictures/kitchen-modules/top/35.jpg)
	}
	
.t36 {
	background-image:url(pictures/kitchen-modules/top/36.jpg)
	}
	
.t37 {
	background-image:url(pictures/kitchen-modules/top/37.jpg)
	}
	
.t38 {
	background-image:url(pictures/kitchen-modules/top/38.jpg)
	}
	
.t39 {
	background-image:url(pictures/kitchen-modules/top/39.jpg)
	}
	
.t40 {
	background-image:url(pictures/kitchen-modules/top/40.jpg)
	}
	
.t41 {
	background-image:url(pictures/kitchen-modules/top/41.jpg)
	}
	
.t42 {
	background-image:url(pictures/kitchen-modules/top/42.jpg)
	}
	
.t43 {
	background-image:url(pictures/kitchen-modules/top/43.jpg)
	}
	
.t44 {
	background-image:url(pictures/kitchen-modules/top/44.jpg)
	}
	
.t45 {
	background-image:url(pictures/kitchen-modules/top/45.jpg)
	}
	
.t46 {
	background-image:url(pictures/kitchen-modules/top/46.jpg)
	}
	
.t47 {
	background-image:url(pictures/kitchen-modules/top/47.jpg)
	}
	
.t48 {
	background-image:url(pictures/kitchen-modules/top/48.jpg)
	}
	
.b1 {
	background-image:url(pictures/kitchen-modules/bottom/1.jpg)
	}
	
.b2 {
	background-image:url(pictures/kitchen-modules/bottom/2.jpg)
	}
	
.b3 {
	background-image:url(pictures/kitchen-modules/bottom/3.jpg)
	}
	
.b4 {
	background-image:url(pictures/kitchen-modules/bottom/4.jpg)
	}
	
.b5 {
	background-image:url(pictures/kitchen-modules/bottom/5.jpg)
	}
	
.b6 {
	background-image:url(pictures/kitchen-modules/bottom/6.jpg)
	}
	
.b7 {
	background-image:url(pictures/kitchen-modules/bottom/7.jpg)
	}
	
.b8 {
	background-image:url(pictures/kitchen-modules/bottom/8.jpg)
	}
	
.b9 {
	background-image:url(pictures/kitchen-modules/bottom/9.jpg)
	}
	
.b10 {
	background-image:url(pictures/kitchen-modules/bottom/10.jpg)
	}
	
.b11 {
	background-image:url(pictures/kitchen-modules/bottom/11.jpg)
	}
	
.b12 {
	background-image:url(pictures/kitchen-modules/bottom/12.jpg)
	}
	
.b13 {
	background-image:url(pictures/kitchen-modules/bottom/13.jpg)
	}
	
.b14 {
	background-image:url(pictures/kitchen-modules/bottom/14.jpg)
	}
	
.b15 {
	background-image:url(pictures/kitchen-modules/bottom/15.jpg)
	}
	
.b16 {
	background-image:url(pictures/kitchen-modules/bottom/16.jpg)
	}
	
.b17 {
	background-image:url(pictures/kitchen-modules/bottom/17.jpg)
	}
	
.b18 {
	background-image:url(pictures/kitchen-modules/bottom/18.jpg)
	}
	
.b19 {
	background-image:url(pictures/kitchen-modules/bottom/19.jpg)
	}
	
.b20 {
	background-image:url(pictures/kitchen-modules/bottom/20.jpg)
	}
	
.b21 {
	background-image:url(pictures/kitchen-modules/bottom/21.jpg)
	}
	
.b22 {
	background-image:url(pictures/kitchen-modules/bottom/22.jpg)
	}
	
.b23 {
	background-image:url(pictures/kitchen-modules/bottom/23.jpg)
	}
	
.b24 {
	background-image:url(pictures/kitchen-modules/bottom/24.jpg)
	}
	
.b25 {
	background-image:url(pictures/kitchen-modules/bottom/25.jpg)
	}
	
.b26 {
	background-image:url(pictures/kitchen-modules/bottom/26.jpg)
	}
	
.b27 {
	background-image:url(pictures/kitchen-modules/bottom/27.jpg)
	}
	
.b28 {
	background-image:url(pictures/kitchen-modules/bottom/28.jpg)
	}
	
.b29 {
	background-image:url(pictures/kitchen-modules/bottom/29.jpg)
	}
	
.b30 {
	background-image:url(pictures/kitchen-modules/bottom/30.jpg)
	}
	
.b31 {
	background-image:url(pictures/kitchen-modules/bottom/31.jpg)
	}
	
.b32 {
	background-image:url(pictures/kitchen-modules/bottom/32.jpg)
	}
	
.p1 {
	background-image:url(pictures/penals/1.jpg)
	}
	
.p2 {
	background-image:url(pictures/penals/2.jpg)
	}
	
.p3 {
	background-image:url(pictures/penals/3.jpg)
	}
	
.p4 {
	background-image:url(pictures/penals/4.jpg)
	}
	
/* Каталог кухонь - примеры*/

.kitchen-scheme {
	background:#e9e8e6;
	border:solid 1px #006600;
	margin:20px 0 0 20px;
	padding:10px;
	position:relative;
	float:left;
	height:400px;
	width:463px;
	}
	
.ks1 {
	background-image:url(pictures/kitchens-scheme/26m.jpg);
	background-position: 60px 50px;
	background-repeat:no-repeat;
	}
	
.ks2 {
	background-image:url(pictures/kitchens-scheme/28m.jpg);
	background-position: 40px 48px;
	background-repeat:no-repeat;
	}
	
/* Всё для каталога продукции */

/* Описание вида продукции */	

div#intro-production {
	margin:20px auto 0 auto;
	width:986px;
	position:relative;
	z-index:100;
	border:solid 1px #006600;
	}
	
div#intro-production img {
	float:left;
	margin:10px;
	}
	
div#intro-production p {
	float:right;
	margin:10px;
	//margin:8px;
	font-size:1.3em;
	width:390px;
	}
	
div#intro-production p span {
	font-weight:bold;
	}

/* Фото с превьюшками */
	
.preview-img {
	float:left;
	height:150px;
	width:180px;
	overflow:hidden;
	margin:7px;
	border:solid 1px #FFFFFF;
}

.preview-img-wood-fasades {
	height:180px;
	width:235px;
	overflow:hidden;
}

.preview-img-wood-accessories {
	width:180px;
	overflow:hidden;
	border:solid 1px #006600;
}

.preview {
	margin:20px auto 0 auto;
	padding-left:4px;
	width:984px;
	position:relative;
	z-index:100;
	border:solid 1px  #FFFFFF;
	background: right bottom  no-repeat url(pictures/fon-2.jpg) #67A45F;
	}

/* Кухни классика МДФ - профили фрезеровки*/
	
p#profili-frezerovki {
	margin:20px;
	font-size:1.3em;
	}
	
/* Кухни модерн - алюминивые фасады - описание*/
	
div#aluminium-fasades-description {	
	background:#67A45F;
	background-image:url(pictures/fasades/aluminium/r1r4.jpg);
	background-position:right center;
	background-repeat:no-repeat;
	border:solid 1px #FFFFFF;
	margin:20px auto 0 auto;
	height:220px;
	position:relative;
	font-size:1.3em;
	}
	
div#aluminium-fasades-description p {
	padding:10px;
	width:650px;
	}
	
/* Раздвижные системы*/

div#shell {	
	background:#FFFFFF;
	border:solid 1px #006600;
	margin:20px auto 0 auto;
	width:968px;
	position:relative;
	font-size:1.3em;
	padding:10px;
	}
	
.shell-item {	
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #006600;
	float:left;
	height:200px;
	// height:180px;
	margin:20px 0 0 20px;
	position:relative;
	width:180px;
	}

.shell-item-min {
	height:170px;
	}
	
.shell-item span {
	font-weight:bold;
	font-size:1.1em;
	position:absolute;
	top:135px;
	left:10px;
	}
	
.shell-item img {
	margin:0 8px 0 8px;
	}
	
.shell-item p {
	//display:none;
	margin:5px;
	padding:5px;
	width:70px;
	float:left;
	text-align:center;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#67A45F;
	}
	
/* Раздвижные системы - всплывающая подсказка*/

.shell-item p span {
	display:none;
	}
	
.shell-item p span img{
	border:solid 5px #006600;
	padding:10px;
	background-color:#FFFFFF;
	}
	
.shell-item p span ul{
	border:solid 1px #003300;
	padding:10px;
	background-color:#006600;
	font-weight:normal;
	width:105px;
	text-align:left;
	list-style:none;
	}
	
.shell-item p a:hover span#img {
	display:block;
	position:absolute;
	left:90px;
	top:-15px;
	z-index:100;
	}

.shell-item p a:hover span#decors {
	display:block;
	position:absolute;
	left:90px;
	top:-43px;
	z-index:100;
	border:none;
	}
	
/* Раздвижные системы - кнопка сборки*/

img#knopka-sborka {
	position:absolute;
	border:none;
	top:140px;
	left:87px;
	//top:150px;
	}
	
/* Гардеробные системы - схемы*/

.sborka-wardrobe a:hover {
	text-decoration: underline;
	}
	
.sborka-wardrobe {
	width:480px;
	float:left;
	font-weight:bold;
	margin-bottom:10px;
	}
	
/* Стеллажные системы - кнопка сборки*/

img#knopka-sborka-stillage {
	position:absolute;
	border:none;
	top:169px;
	left:87px;
	//top:152px;
	}
	
/* Счётчики и кнопки*/

div#under-footer span {
	margin:20px 15px 0 5px;
	float:left;
	}
	
/* Мягкая мебель - описание товара*/

div#upholstery-item-description {
	width:500px;
	height:250px;
	padding:0 10px;
	margin:20px 0 0 0;
	position:relative;
	float:left;
	background:#FFFFFF;
	border:solid 1px #006600;
	}

div#upholstery-item-description ul {
	margin:15px 0 0 15px;
	font-size:1.2em;
	}
	
/* Мягкая мебель - большая картинка товара*/

div#upholstery-item-pic {
	width:420px;
	height:250px;
	padding:0 10px;
	margin:20px 0 0 0;
	position:relative;
	float:right;
	background:#FFFFFF;
	border:solid 1px #006600;
	}